.public_w {
  max-width: 1400px;
  width: 75%;
  margin: 0 auto;
}
.titleBox {
  margin-bottom: 4.5rem;
}
.titleBox p {
  font-size: calc(8px + 0.7rem);
  font-weight: 400;
  color: #A09F9F;
  margin-bottom: 0.5rem;
}
.titleBox h3 {
  font-size: calc(20px + 1.5rem);
  font-weight: bold;
  color: #333333;
}
.home_ind .bannerBox {
  width: 100%;
  position: relative;
  margin-bottom: 6.5rem;
}
.home_ind .bannerBox img {
  width: 100%;
}
.home_ind .bannerBox .banner_cont {
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
}
.home_ind .bannerBox .banner_cont h2 {
  font-size: 2.7rem;
  font-weight: bold;
  color: #FFFFFF;
  margin-bottom: 1rem;
}
.home_ind .bannerBox .banner_cont p {
  font-size: 1.7rem;
  font-weight: 300;
  color: #FFFFFF;
}
.home_ind .ind_productBox .title_option {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.home_ind .ind_productBox .optionBox {
  display: flex;
  width: calc(160px + 16rem);
  height: calc(22px + 1.5rem);
  background: #F8F8F8;
  justify-content: space-between;
}
.home_ind .ind_productBox .optionBox .more {
  display: flex;
  flex-grow: 1;
  height: 100%;
  color: #fff;
  align-items: center;
  justify-content: center;
  background-color: #333;
  font-size: calc(8px + 0.5rem);
}
.home_ind .ind_productBox .optionItem {
  display: flex;
  justify-content: space-between;
  padding: 0 0.8rem;
}
.home_ind .ind_productBox .optionItem li {
  height: 100%;
  padding: 0 1.1rem;
  font-size: calc(8px + 0.5rem);
  font-weight: 300;
  color: #999999;
  line-height: calc(22px + 1.5rem);
}
.home_ind .ind_productBox .productList {
  display: flex;
  justify-content: space-between;
  margin-bottom: 8rem;
}
.home_ind .ind_productBox .productList .item {
  width: 30.7%;
  position: relative;
  padding-bottom: calc(34px + 2rem);
}
.home_ind .ind_productBox .productList .item .imgs {
  width: 100%;
  text-align: center;
  overflow: hidden;
  background: #F8F8F8;
  border: 2px solid transparent;
}
.home_ind .ind_productBox .productList .item .imgs img {
  width: 100%;
  transition: all 0.3s;
}
.home_ind .ind_productBox .productList .item .name_sinto {
  width: 100%;
  display: flex;
  height: calc(34px + 2rem);
  padding: 0 calc(13px + 1.5rem) 0 calc(10px + 1rem);
  align-items: center;
  justify-content: space-between;
  background: linear-gradient(0deg, #FFFFFF 0%, #FFFFFF 100%);
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.06);
  transition: all 0.3s;
  position: absolute;
  bottom: 0;
  left: 0;
}
.home_ind .ind_productBox .productList .item .name_sinto span {
  font-size: calc(8px + 0.5rem);
  font-weight: 400;
  color: #676767;
}
.home_ind .ind_productBox .productList .item .name_sinto img {
  width: calc(7px + 0.7rem);
}
.home_ind .ind_productBox .productList .item .name_sinto .img2 {
  display: none;
}
.home_ind .ind_productBox .productList .item:hover .imgs {
  border-image: linear-gradient(90deg, #1A7CBF, #38BD53) 10 10;
  border-bottom: none;
}
.home_ind .ind_productBox .productList .item:hover .imgs img {
  transform: scale(1.1);
}
.home_ind .ind_productBox .productList .item:hover .name_sinto {
  height: calc(34px + 2.5rem);
  background: linear-gradient(90deg, #1A73C5, #38BD53);
}
.home_ind .ind_productBox .productList .item:hover .name_sinto span {
  color: #fff;
}
.home_ind .ind_productBox .productList .item:hover .name_sinto .img1 {
  display: none;
}
.home_ind .ind_productBox .productList .item:hover .name_sinto .img2 {
  display: block;
}
.home_ind .ind_strengthBox {
  display: flex;
  justify-content: space-between;
  margin-bottom: 8rem;
}
.home_ind .ind_strengthBox .about_img {
  width: 45%;
}
.home_ind .ind_strengthBox .about_img img {
  width: 100%;
}
.home_ind .ind_strengthBox .aboutCont_power {
  display: flex;
  width: 55%;
  padding-top: 0.5rem;
  flex-direction: column;
  justify-content: space-between;
  background-color: #f8f8f8;
}
.home_ind .ind_strengthBox .aboutCont_power .aboutCont {
  padding: 3rem 13rem 3.5rem 5.75rem;
}
.home_ind .ind_strengthBox .aboutCont_power .aboutCont .titleBox {
  margin-bottom: 3rem;
}
.home_ind .ind_strengthBox .aboutCont_power .aboutCont .titleBox p {
  font-size: calc(8px + 0.7rem);
  margin-bottom: 0.6rem;
}
.home_ind .ind_strengthBox .aboutCont_power .aboutCont .titleBox h3 {
  font-size: calc(10px + 1.5rem);
}
.home_ind .ind_strengthBox .aboutCont_power .aboutCont .contents {
  margin-bottom: 1.2rem;
}
.home_ind .ind_strengthBox .aboutCont_power .aboutCont .contents p {
  font-size: calc(6px + 0.5rem);
  font-weight: 300;
  color: #666666;
  line-height: calc(12px + 0.8rem);
  margin-bottom: 0.5rem;
}
.home_ind .ind_strengthBox .aboutCont_power .aboutCont .more {
  display: flex;
  width: calc(46px + 3rem);
  height: calc(20px + 1rem);
  background: #FAFAFA;
  box-shadow: 0px 4px 10px 0px rgba(161, 161, 161, 0.26);
  border-radius: calc(10px + 0.5rem);
  font-size: calc(6px + 0.5rem);
  font-weight: 400;
  color: #38BD52;
  align-items: center;
  justify-content: center;
}
.home_ind .ind_strengthBox .aboutCont_power .strength {
  height: calc(30px + 8.5rem);
  background: linear-gradient(90deg, #38BD52, #1A73C5);
}
.home_ind .ind_strengthBox .aboutCont_power .strength ul {
  display: flex;
  height: 100%;
  align-items: center;
  padding-left: 5.75rem;
}
.home_ind .ind_strengthBox .aboutCont_power .strength li {
  display: flex;
  padding: 0 2.5rem;
  border-right: 1px solid #ffffffb2;
}
.home_ind .ind_strengthBox .aboutCont_power .strength li:last-of-type {
  border-right-color: transparent;
}
.home_ind .ind_strengthBox .aboutCont_power .strength li:first-of-type {
  padding-left: 0.5rem;
}
.home_ind .ind_strengthBox .aboutCont_power .strength li img {
  width: calc(24px + 1.5rem);
  margin-right: 0.8rem;
}
.home_ind .ind_strengthBox .aboutCont_power .strength li .title_num span {
  font-size: calc(6px + 0.5rem);
  font-weight: 400;
  color: #FFFFFF;
  opacity: 0.7;
}
.home_ind .ind_strengthBox .aboutCont_power .strength li .title_num h6 {
  font-size: calc(8px + 1rem);
  font-weight: bold;
  color: #FFFFFF;
  opacity: 0.96;
}
.home_ind .produc_equi {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.home_ind .produc_equi .switch {
  width: calc(60px + 4rem);
  position: relative;
}
.home_ind .produc_equi .switch .swiper-button-next,
.home_ind .produc_equi .switch .swiper-button-prev {
  width: calc(25px + 1.5rem);
  height: calc(25px + 1.5rem);
  border-radius: 50%;
  border: 1px solid #24AC41;
  background-color: #24AC41;
}
.home_ind .produc_equi .switch .swiper-button-prev:after,
.home_ind .produc_equi .switch .swiper-rtl .swiper-button-next:after {
  color: #fff;
}
.home_ind .produc_equi .switch .swiper-button-disabled {
  opacity: 1;
  background-color: #fff;
  border-color: #E5E5E5;
}
.home_ind .produc_equi .switch .swiper-button-disabled.swiper-button-prev:after,
.home_ind .produc_equi .switch .swiper-button-disabled.swiper-button-next:after {
  color: #808080;
}
.home_ind .produc_equi .switch .swiper-button-next:after,
.home_ind .produc_equi .switch .swiper-button-prev:after {
  font-size: calc(6px + 0.4rem);
}
.home_ind .produc_equi .switch .swiper-button-next:after,
.home_ind .produc_equi .switch .swiper-rtl .swiper-button-prev:after {
  color: #fff;
}
.home_ind .produc_equipment {
  margin-bottom: 8rem;
}
.home_ind .produc_equipment .swiperBox {
  display: flex;
  justify-content: end;
}
.home_ind .produc_equipment .swiperBox .swiperCont {
  max-width: 1660px;
  width: 87.5%;
}
.home_ind .produc_equipment .swiperBox .swiperCont .mySwiper2 a {
  display: block;
  position: relative;
  width: 100%;
}
.home_ind .produc_equipment .swiperBox .swiperCont .mySwiper2 a img {
  position: relative;
  width: 100%;
  transition: all 0.3s;
  z-index: 1;
}
.home_ind .produc_equipment .swiperBox .swiperCont .mySwiper2 a .shade_bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  background-color: #0000002f;
}
.home_ind .produc_equipment .swiperBox .swiperCont .mySwiper2 a .name {
  display: flex;
  width: 100%;
  height: calc(10px + 2rem);
  position: absolute;
  bottom: 0;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: calc(10px + 0.5rem);
  z-index: 5;
}
.home_ind .produc_equipment .swiperBox .swiperCont .mySwiper2 a:hover img {
  transform: scale(1.05);
}
.home_ind .ind_choiceBox {
  padding: calc(25px + 3rem) 0 calc(20px + 5rem);
  background-size: cover;
  background-repeat: no-repeat;
  margin-bottom: 8rem;
}
.home_ind .ind_choiceBox .titleBox {
  text-align: center;
  margin-bottom: 4rem;
}
.home_ind .ind_choiceBox .choiceList ul {
  display: flex;
  justify-content: space-between;
}
.home_ind .ind_choiceBox .choiceList li {
  display: flex;
  width: 23.9%;
  height: calc(130px + 5rem);
  justify-content: center;
  align-items: center;
  background-color: #ffffff8e;
  border-radius: 0.25rem;
}
.home_ind .ind_choiceBox .choiceList li .icons {
  display: flex;
  width: calc(30px + 2rem);
  margin-bottom: 1rem;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}
.home_ind .ind_choiceBox .choiceList li .icons img {
  width: 100%;
  margin: 0 auto;
}
.home_ind .ind_choiceBox .choiceList li .icons .icon2 {
  display: none;
}
.home_ind .ind_choiceBox .choiceList li h3 {
  font-size: calc(8px + 0.8rem);
  font-weight: 400;
  color: #4E4E4E;
  text-align: center;
}
.home_ind .ind_choiceBox .choiceList li:hover {
  background: linear-gradient(-90deg, #38bd53dc, #1a72c5d8);
}
.home_ind .ind_choiceBox .choiceList li:hover .icons .icon1 {
  display: none;
}
.home_ind .ind_choiceBox .choiceList li:hover .icons .icon2 {
  display: block;
}
.home_ind .ind_choiceBox .choiceList li:hover h3 {
  color: #fff;
}
.home_ind .ind_news .titleBox {
  text-align: center;
  margin-bottom: 3.5rem;
}
.home_ind .ind_news .newList {
  position: relative;
  padding-bottom: calc(20px + 2.5rem);
}
.home_ind .ind_news .newList .item_img {
  position: relative;
  margin-bottom: 3rem;
}
.home_ind .ind_news .newList .item_img a {
  display: block;
}
.home_ind .ind_news .newList .item_img img {
  width: 100%;
}
.home_ind .ind_news .newList .item_img .time {
  display: flex;
  width: calc(20px + 3rem);
  height: calc(16px + 1rem);
  background: linear-gradient(-90deg, #38BD52, #1A73C5);
  font-size: calc(8px + 0.6rem);
  font-weight: 400;
  color: #FFFEFE;
  position: absolute;
  bottom: 0;
  left: 10%;
  transform: translateY(50%);
  justify-content: center;
  align-items: center;
}
.home_ind .ind_news .newList .name {
  padding: 0 calc(18px + 0.5rem) calc(15px + 1rem) calc(18px + 0.5rem);
}
.home_ind .ind_news .newList .name p {
  font-size: calc(8px + 0.5rem);
  font-weight: 400;
  color: #666666;
  margin-bottom: 1.7rem;
  word-break: break-all;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.home_ind .ind_news .newList .name .details {
  width: calc(50px + 3rem);
  height: calc(15px + 1.75rem);
  display: flex;
  padding: 0.5rem 1rem;
  border-radius: 2rem;
  justify-content: space-between;
  align-items: center;
  font-size: calc(8px + 0.4rem);
  color: #838383;
  transition: all 0.3s;
}
.home_ind .ind_news .newList .name .details img {
  width: calc(9px + 0.5rem);
}
.home_ind .ind_news .newList .name .details .img1 {
  display: none;
}
.home_ind .ind_news .newList .my2_slide {
  border: 1px solid #E5E5E5;
  transition: all 0.5s;
  margin-bottom: 2.4rem;
  height: auto;
}
.home_ind .ind_news .newList .my2_slide:hover {
  box-shadow: 0px 16px 22px 2px rgba(0, 61, 20, 0.11);
}
.home_ind .ind_news .newList .my2_slide:hover .name .details {
  background-color: #24AC41;
  color: #fff;
}
.home_ind .ind_news .newList .my2_slide:hover .name .details .img2 {
  display: none;
}
.home_ind .ind_news .newList .my2_slide:hover .name .details .img1 {
  display: block;
}
.home_ind .ind_news .newList .swits {
  width: calc(50px + 5rem);
  margin: 0 auto;
  position: relative;
}
.home_ind .ind_news .newList .swits .swiper-button-next,
.home_ind .ind_news .newList .swits .swiper-button-prev {
  width: calc(25px + 1.5rem);
  height: calc(25px + 1.5rem);
  border-radius: 50%;
  border: 1px solid #24AC41;
  background-color: #24AC41;
}
.home_ind .ind_news .newList .swits .swiper-button-prev:after,
.home_ind .ind_news .newList .swits .swiper-rtl .swiper-button-next:after {
  color: #fff;
}
.home_ind .ind_news .newList .swits .swiper-button-disabled {
  opacity: 1;
  background-color: #fff;
  border-color: #E5E5E5;
}
.home_ind .ind_news .newList .swits .swiper-button-disabled.swiper-button-prev:after,
.home_ind .ind_news .newList .swits .swiper-button-disabled.swiper-button-next:after {
  color: #808080;
}
.home_ind .ind_news .newList .swits .swiper-button-next:after,
.home_ind .ind_news .newList .swits .swiper-button-prev:after {
  font-size: calc(6px + 0.4rem);
}
.home_ind .ind_news .newList .swits .swiper-button-next:after,
.home_ind .ind_news .newList .swits .swiper-rtl .swiper-button-prev:after {
  color: #fff;
}
